.skin-purple-light .main-header .logo{background-color: #fff;}
.logo-lg img{max-height: 50px;}
.black_bg {background:#000;}
.padding_10 {padding: 10px;}
.text_white {color:#fff;}
.btn_full {width:100%;}
.hide-search #DataTables_Table_0_filter{display:none;}
.status_0 {color:red;}
.status_1 {color:green;}
.font-50 {font-size: 50px;}

.dashboard-body th{background:#b3cfd0;}

.dashboard-body .dash-bl {
    min-height: 60px;
    font-size: 32px;
}
.dashboard-body .dash-bl span {
    display: block;
	padding-left:20px;
	color: #fff;
}
.dashboard-body .rowdata {
    margin-bottom: 20px;
}
.dashboard-body .notes-list {
    padding-bottom: 20px;
}
.dashboard-body .dash-bl span.bl-title {
    font-size: 26px;
}
.dashboard-body .dash-bl1.dash-bl span {
	background: #d9ab82;
}
.dashboard-body .dash-bl2.dash-bl span {
	background: #dfde8f;
}
.dashboard-body .dash-bl3.dash-bl span {
	background: #74b39b;
}
.dashboard-body .dash-bl4.dash-bl span {
	background: #75acc1;
}
#chartContainer1, #chartContainer2 {
    border: 2px solid black;
}

.dashboard-body .notes-list .table-responsive {
    max-height: 372px;
	border: 2px solid #000;
}

.dashboard-body .nav.nav-tabs {
    background: #f9f9f9;
    border: none;
    margin: 50px 15px 0;
}

.dashboard-body .nav.nav-tabs li a {
    border-radius: 0;
    border: none;
    color: #333;
    margin: 0;
    padding: 15px 20px;
}

.dashboard-body .nav.nav-tabs li.active a, .dashboard-body .nav.nav-tabs li a:hover {
    background: #3db7ab;
    color: #fff; border: none;
}

.dashboard-body .tab-content {
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.1);
    margin: 0 15px;
    padding: 24px 0 7px;
}

.dashboard-body .tab-content .tab-pane {
    padding: 0;
}
.content-wrapper .nav.nav-tabs {
    background: #f9f9f9;
    border: none;
    margin: 10px 0 0;
}

.content-wrapper .nav.nav-tabs li a {
    border-radius: 0;
    border: none;
    color: #333;
    margin: 0;
    padding: 15px 14px;
}

.content-wrapper .nav.nav-tabs li.active a, .content-wrapper .nav.nav-tabs li a:hover {
    background: #3db7ab;
    color: #fff; border: none;
}

.nav-tabs > li{
	border: 1px solid #3db7ab;
}

.send-tracking-email, .update-tracking{
	cursor:pointer;
}

.packing-slip a{
	color:#ff0000;
}
.margin-20-b{
	margin: 10px 0;
}
.padding-l-40{
	padding-left: 40px !important;
}
.active-tab{
	background: #3db7ab;
}
.header-row {line-height: 2em;background: grey;font-weight: 600;color: #fff;}
.data-row {background: #fff;line-height: 1.5em;}
.header-row .data-col, .data-row .data-col {border: 1px solid;}
.data-row {border-bottom: 1px solid;display: flex;}
.data-cell {border: 1px #4a4b4d solid;}
.help-block {color: #a94442; clear: both;}

.images-scroll {
    overflow: auto;
    display: -webkit-inline-box;
}
.default-image {
    max-width: 100%;
}
.aimm-home input[type="radio"] {
    display: none;
}
input:checked + .switchslider {
    background-color: #3db7ab;
}
.switchslider.round {
    border-radius: 34px;
}
.switchslider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}
.smallbtn {
    font-size: 12px !important;
    padding: 3px !important;
    text-transform: capitalize !important;
    width: 30% !important;
    margin-left: 8px;
    background-color: #3db7ab;
    color: #fff;
}
.smallbtn100 {
    font-size: 12px !important;
    padding: 3px !important;
    text-transform: capitalize !important;
    width: 100% !important;
    margin-left: 8px;
    background-color: #3db7ab;
    color: #fff;
}
.smallbtn.smallbtndelete {
    background-color: #ece9e9 !important;
    color: red !important;
    border-color: #fff !important;
}
input:checked + .switchslider::before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}
.switchslider.round::before {
    border-radius: 50%;
}
.switchslider::before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}
.switch input {
    opacity: 0;
    width: 0;
    height: 0;border-radius: 0;
    font-family: "Lato",sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #37332d;
    background: #f4f4f4;
    background: -moz-linear-gradient(top, #f4f4f4 0%, #e2e2e2 100%);
    background: -webkit-linear-gradient(top, #f4f4f4 0%,#e2e2e2 100%);
    background: linear-gradient(to bottom, #f4f4f4 0%,#e2e2e2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#e2e2e2',GradientType=0 );
}
.aimm-home input[type="radio"]:checked + label {
    border: 3px solid grey;
}
.gallery_settings ol li{
    list-style: none;
    margin: 0;
    padding: 11px 0;
    border-bottom: 1px solid rgba(0,0,0,0.05);
}
.gallery_settings ol li:last-child {
    border-bottom: none;
}
.gallery_settings ol li span, .gallery_settings ol li a {
    border-radius: 0;
}
.gallery_settings ol li .glyphicon {
    top: 5px;
}
.gallery_settings ol li .btn-outline-success {
    border: 1px solid #3db7ab;
}
.gallery_settings ol li .btn-outline-success:hover {
    border: 1px solid #333;
}
.gallery_settings .btn-danger {
    margin-left: 8px;
}
.menu_settings button.btn {
    background: #3db7ab none repeat scroll 0 0;
    border: 1px solid #3db7ab;
    color: #ffffff;
    font-family: "Lato",sans-serif;
    font-style: normal;
    font-size: 17px;
    font-weight: 600;
    padding: 8px 20px;
    margin-left: 15px;
    text-transform: uppercase;
}
.custom-cat{
    padding: 5px;
    background: gray;
    width: 100%;
    display: block;
    text-align: center;
    font-size: 12px;
    font-weight: 700;
    cursor: pointer;
    border-radius: 4px;
}

.brands_settings ol, .gallery_settings ol{
    padding: 20px 40px !important;
    font-size: 20px;
    background: rgba(255,255,255,0.6);
    border: 1px solid rgba(0,0,0,0.05);
}
.brands_settings ol li {
    margin: 0;
    padding: 11px 0;
    border-bottom: 1px solid rgba(0,0,0,0.05);
}
.brands_settings ol li {
    list-style: none;
}
.brands_settings input[type="radio"] + label {
    border: 3px solid #fff;
}
.bonusretail{
    display: flex;
    justify-content: flex-start;
    padding-block: 34px;
    gap: 5px;
}
input:disabled {
    opacity: 0.5 !important;
    cursor: not-allowed;
}

/* tooltip  */
.questionsmark svg{
    height: 25px;
}
.tooltip {
    position: relative;
    display: inline-block;
    opacity: unset;
}  
.tooltip .tooltiptext {
    visibility: hidden;
    width: 300px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;

    /* Position the tooltip */
    position: absolute;
    z-index: 1;
    right: 34px;
    top: 45px;
}  
.tooltip:hover .tooltiptext {
    visibility: visible;
}
.visiblity{
    visibility: hidden;
}

.cacheBtn, .cacheBtn:hover{
    font-size: 12px !important;
    padding: 3px !important;
    text-transform: capitalize !important;
    width: 20% !important;
    background: #3db7ab none repeat scroll 0 0;
    border: 1px solid #3db7ab;
    color: #ffffff;
    font-weight: 600;
    margin-bottom: 14px;
    text-align: center;
    text-decoration: none;
}

/* email marketing css start */
.redBtn, .redBtn:hover{
    font-size: 12px !important;
    padding: 3px !important;
    text-transform: capitalize !important;
    width: 20% !important;
    background: #dd4b39 none repeat scroll 0 0;
    border: 1px solid #d73925;
    color: #ffffff;
    font-weight: 600;
    margin-bottom: 14px;
    text-align: center;
    text-decoration: none;
}
.svg-clr-3db7ab{
    color: #3db7ab;
    fill: currentColor;
}
.clr-3db7ab{
    color: #3db7ab;
}
.clr-d9534f{
    color: #d9534f;
}
.underline, .underline:hover{
    color: #3db7ab;
    text-decoration: underline;
}
.email-marketing .panel-heading{
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
}

.email-marketing .item-head {
    position: relative;
    background-color: #c2e5ff;
    border-color: #c2e5ff;
    cursor: pointer;
    padding: 5px 45px 5px 10px;
    border-bottom: 1px solid transparent;
    border-bottom-color: transparent;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 25px;
}

.email-marketing .item-head h4 {
    margin: 0;
    font-size: 18px;
    cursor: pointer;
    padding-right: 20px;
}
.email-marketing .item-head div {
    font-weight: 600;
    font-size: 18px;
}
.emailPreview{
    cursor: pointer;
}
#email-marketing hr{
    margin: 0 0 0 0;
    border: 1px solid #808080;
}
#email-marketing p{
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    color: #37332d;
    margin: 0 0 15px;
}
#email-marketing .margin-bottom-15{
    margin: 0 0 15px;
}
#email-marketing .padding-right-0{
    padding-right: 0px;
}
#email-marketing .padding-right-0 a{
    width: 100%;
}
#email-marketing .nav-tabs{
    margin: 0 0 15px;
}
#email-marketing .nav-tabs li{
    border: none;
}
#email-marketing .nav-tabs li a{
    text-decoration: none;
    background: #cdc5c5;
    color: #37332d;
    padding: 6px 20px;
    margin-right: 10px;
}
#email-marketing .nav-tabs li.active a, 
#email-marketing .nav-tabs li.active a:hover {
    text-decoration: none;
    background: #3db7ab;    
    color: #37332d;
}
/* email marketing css end */

/* radio button outline style start */
.radio-style{
    appearance: none;
    width: 15px;
    height: 15px;
    background: #d9d9d9;
    outline: none;
    margin-right: 6px!important;
    margin-top: 2px!important;
}
.radio-style::before {
    content: '';
    display: block;
    width: 15px;
    height: 15px;
    margin: 0;
}
.radio-style:checked::before {
    background: #52a8a3;
}
.radio-style:checked {
    background-color: #3DB7AC;
}
.d-flex{
    display: flex;
}
/* radio button outline style end */

/* close button css  */
.close-btn{
    position: relative;
    border: 3px solid;
    width: 28px;
    height: 28px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    font-size: 15px;
    text-align: center;
    color: #3db7ab;
}
#emailPreviewModal .close{
    opacity: unset;
}
#emailPreviewModal .modal-body{
    background-color: #fff;
    margin-top: 10px;
}
#emailPreviewModal .modal-content{
    background-color: #cdc5c5;
    padding: 10px;
}
.margin-inline-10{
    margin-inline: 10px;
}